Bug 57779 - AVM Fritz 2.0 PCI not correct Installed by Internet Druid
Summary: AVM Fritz 2.0 PCI not correct Installed by Internet Druid
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-22 12:02 UTC by Frank Luenenstrass
Modified: 2008-05-01 15:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-14 13:14:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Luenenstrass 2001-12-22 12:02:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
I install the ISDN card AVM Fritz PCI 2.0 with Internet-druid an the 
Option ISDN and AVM Fritz PCI. But Mozilla don't open the internet 
connection.


Version-Release number of selected component (if applicable):
AVM Fritz PCI 2.0 

How reproducible:
Always

Steps to Reproduce:
First: Start Internet-duid with errors
-------------------
root@REDHAT fluenens]# internet-druid
Traceback (innermost last):
  File "/usr/lib/python1.5/site-packages/libglade.py", line 28, in __call__
    ret = apply(self.func, a)
  File "/usr/sbin/../share/redhat-config-
network/netconfpkg/DialupDruid.py", line 85, in on_dialup_page_next
    self.dehydrate()
  File "/usr/sbin/../share/redhat-config-
network/netconfpkg/DialupDruid.py", line 225, in dehydrate
    if self.provider['Authentication']:
TypeError: unsubscriptable object

Second: Start Sesson Manager to activate isdn
-----------------------
root@REDHAT sbin]# rp3

GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocols 
specified are supported and host-based authentication failed.
ISDN-Module laden                                          [FEHLGESCHLAGEN]

GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocols 
specified are supported and host-based authentication failed.
/sbin/9704: No such file or directory.
41	eval.c: No such file or directory.
[root@REDHAT sbin]# 

Third: Check ifcfg-isdn0

USERCTL=yes
BOOTPROTO=dialup
DEVICE=isdn0
TYPE=ISDN
ONBOOT=no
BUNDLING=off
DEFROUTE=yes
SECURE=off
PERSIST=off
PROVIDER=arcor
PHONE_OUT=0192072
USER=username
PASSWORD=xxxxxx
PEERDNS=yes
BSDCOMP=off
CCP=off
VJCCOMP=off
AC=off
VJ=off
PC=off	

Actual Results:  No internet connection. I have a Red Hat Service Request 
197003, but they say this is a bug.

Expected Results:  Connect to the Internet

Additional info:

Comment 1 Trond Eivind Glomsrxd 2002-01-06 12:37:46 UTC
Can you try the version of redhat-config-network at
http://people.redhat.com/teg/neat/ ?

Comment 2 Ngo Than 2002-01-06 13:53:25 UTC
The current version on http://people.redhat.com/teg/neat/ should fix this.

Warning: the AVM Fritz 2.0 PCI is official not supported in RH 7.2. If you want
the support this card, please update redhat-config-network-0.9.10-1 from
http://people.redhat.com/teg/neat/ and kernel-2.4.17-0.x in rawhide.


Comment 3 Frank Luenenstrass 2002-01-07 20:29:04 UTC
I have update the module, but the ISDN Card dosn't work, too.

Comment 4 Ngo Than 2002-01-14 13:14:43 UTC
Could you please attach your /etc/sysconfig/isdncard.

Which version of isdn4k-utils is installed on your machine?

Comment 5 Ngo Than 2002-03-12 13:12:49 UTC
it's fixed in redhat-config-network-0.9.13-1. You find it in rawhide.     
Notice: you have to update kernel-2.4.18-0.1, which supports AVM Fritz 2.0 PCI


Note You need to log in before you can comment on or make changes to this bug.